gnome-screensaver vulnerability

2010-02-10T00:00:00
ID USN-898-1
Type ubuntu
Reporter Ubuntu
Modified 2010-02-10T00:00:00

Description

It was discovered that gnome-screensaver did not correctly handle monitor hotplugging. An attacker with physical access could cause gnome-screensaver to crash and gain access to the locked session.